:root {
--AmfHiJqPuhkp: #DA3400;
--MdcQOkdwWoFv: #04030A;
--lHnKONRcQVgY: #ebe9e9;
--ryyPMgIBVzao: #000;
--ESUlEWrMPDPK: rgba(250, 200, 200, 0.5);
--WrEAzKbjiOSf: #021230;
--CyXaAlRMbgco: #a80000;
--DNIPFElhWYGp: #fff;
--GbrQFeJjVlag: #04030A;
--WQoRXXivZhml: #171514;
--TkdkSmEeGkil: #fff;
--iizBmNqVLUzD: #000000;
--EjMzQQQwEmPW: #4115f0;
--UpARjuMyZRQo: #250c89;
--WRaNEpfjOTnn: #ddd;
}


* {
box-sizing: border-box;
}

a {
color: var(--TkdkSmEeGkil);
text-decoration: none;
}

a:hover {
color: var(--UpARjuMyZRQo);
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--GbrQFeJjVlag);
color: var(--TkdkSmEeGkil);
scroll-behavior: smooth;
}


img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
font-family: Poppins, sans-serif;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
font-family: Poppins, sans-serif;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
font-family: Poppins, sans-serif;
}

.UdpGSrUpDttA {
background-color: var(--WrEAzKbjiOSf);
padding: 10px 0;
display: flex;
}

.lkOleOqZmJyx {
gap: 30px;
max-width: 1200px;
width: 100%;
margin: 0 auto;
display: flex;
align-items: center;
justify-content: space-between;
}

.QniwazFpddSw {
display: flex;
align-items: center;
gap: 10px;
}

.BNZjJwSERAXD {
cursor: pointer;
pointer-events: auto;
}

.HGVarUpzAMGQ {
width: 70px;
border-radius: 16px;
}

.VzHKtoEpdxnR {
font-size: 20px;
font-weight: bold;
color: var(--DNIPFElhWYGp);
white-space: nowrap;
}
.xdAZDTzHuZEo .VzHKtoEpdxnR{
white-space: normal;
}
.EOgfGWBRMklc {
display: flex;
gap: 12px;
align-items: center;
}

.EOgfGWBRMklc a{
border-radius: 3px;
font-size: 24px;
font-weight: 600;
text-decoration: none;
transition: 0.15s;
padding: 10px;
display: flex;
align-items: center;
justify-content: center;
text-transform: uppercase;
}

.EOgfGWBRMklc a:first-child {
background: var(--AmfHiJqPuhkp);
border: none;
width: auto;
}

.EOgfGWBRMklc a:nth-child(2) {
background: transparent;
outline: 2px solid var(--AmfHiJqPuhkp);
animation: pulse 2s infinite;
}

.EOgfGWBRMklc a:hover {
background: var(--AmfHiJqPuhkp);
color: var(--DNIPFElhWYGp);
}


.XfJKgdeeWiBb {
background-color: var(--GbrQFeJjVlag);
padding: 0 15px;
}
.mTYEywgeMjyU {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
color: var(--DNIPFElhWYGp);
}

.JSJKkYYexANH {
margin-left: 5px;
font-weight: 800;
}

.jdkfTgwQHksZ {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
margin: 15px 0;
}


.DvsqKxfqgzEu {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 20px;
}

.DvsqKxfqgzEu {
display: flex;
align-items: center;
gap: 10px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
justify-content: space-evenly;
text-transform: uppercase;
}


.mtSATGWWgAJi a {
color: var(--DNIPFElhWYGp);
}

.mtSATGWWgAJi.active a {
color: var(--AmfHiJqPuhkp);
font-weight: bold;
}


.wKFRaZiSlaBd {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}

.NwtQkZqRBwdP::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}


.wKFRaZiSlaBd img {
border-radius: 22px;
height: auto;
display: block;
}

.mLqgXEPfYGGU {
position: absolute;
max-width: 600px;
transform: translate(-50%, -50%);
left: 30%;
top: 50%;
color: var(--DNIPFElhWYGp);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.mLqgXEPfYGGU a:hover {
color: var(--DNIPFElhWYGp);
}

.kxRjdbIeGbwz{
background-color: var(--AmfHiJqPuhkp);
color: var(--DNIPFElhWYGp);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 24px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
font-family: Poppins, sans-serif;
animation: pulse 2s infinite;
}

@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}

.kxRjdbIeGbwz:hover {
background-color: var(--CyXaAlRMbgco);
}

.ntXiKMFHrsJP,
.lkOleOqZmJyx{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}


.MVLougdJlXnd,
.sbYItlqsoNEp {
display: flex;
gap: 12px;
}

.woZIRTQcedbB,
.WXqIZMOkLBzN {
display: flex;
flex-direction:column;
gap: 12px;
}

.anJagkZtDXKj {
position: relative;
flex: 1;
overflow: hidden;
}
.jGUCTsAuquFg  {
margin: 0;
}
.STHTxLCoEREu {
width: 154px;
height: 70px;
opacity: 1;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--AmfHiJqPuhkp);
color: var(--DNIPFElhWYGp);
font-weight: bold;
font-size: 20px;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.anJagkZtDXKj:hover .STHTxLCoEREu {
opacity: 1;
color: var(--DNIPFElhWYGp);
}
.anJagkZtDXKj img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.jGUCTsAuquFg {
position: relative;
width:100%;
}

.jGUCTsAuquFg::after {
content: "";
position: absolute;
inset: 0;
border-radius: 6px;
background: rgba(0, 0, 0, 0.55);
opacity: 0;
pointer-events: none;
transition: opacity 0.2s;
z-index: 1;
}

.anJagkZtDXKj:hover .jGUCTsAuquFg::after {
opacity: 1;
}
.anJagkZtDXKj:focus .jGUCTsAuquFg::after {
opacity: 1;
}

.uflVIYPPzdKE {
display: flex;
justify-content: space-evenly;
gap: 20px;
margin-top: 30px;
flex-wrap: wrap;
}

.NfExgSTzPcbY {
background-color: var(--AmfHiJqPuhkp);
color: var(--DNIPFElhWYGp);
padding: 15px;
cursor: pointer;
min-width:350px;
text-align:center;
text-transform: uppercase;
transition: background-color 0.7s ease;
}

.GCKanhRgVTDx {
background-color: var(--WrEAzKbjiOSf);
}

.GCKanhRgVTDx:hover{
background-color: var(--AmfHiJqPuhkp);
}

.NfExgSTzPcbY:hover {
background-color: var(--CyXaAlRMbgco);
}

.CYQQOWrXkcuk {
color: var(--DNIPFElhWYGp);
font-weight: 700;
font-size: 24px;
letter-spacing: 0%;
text-align: center;
text-transform: uppercase;
}



/*FAQ*/
.xnkgoUeocMMY {
background-color: var(--MdcQOkdwWoFv);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--WRaNEpfjOTnn);
color: var(--DNIPFElhWYGp);
display: flex;
flex-direction: column;
justify-content: flex-start;
align-items: flex-start;
}
.TzbKlztypHcy h3 {
font-size: 20px;

}
.DhVzFYBPvKIM {
text-align: left;
}

.xnkgoUeocMMY:last-child {
margin-bottom: 0;
}

.xnkgoUeocMMY h3 {
margin: 10px 0;
}

.ehCPHLmmnTze {
margin-top:40px;
}
.LmLlcsANjcoM ul,
.WEqBMauPtwsj{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.LmLlcsANjcoM{
width: 100%;
background: var(--WQoRXXivZhml);
}

.LmLlcsANjcoM ul {
display: flex;
list-style: none;
align-items: center;
justify-content: space-evenly;
gap: 40px;
text-transform: uppercase;
padding:15px;
}
.LmLlcsANjcoM ul li a {
color: var(--DNIPFElhWYGp);
}
.LmLlcsANjcoM ul li a:hover {
color: var(--UpARjuMyZRQo);
}
.WEqBMauPtwsj {
display: flex;
align-items: center;
justify-content: center;
gap: 32px;
flex-wrap: nowrap;
margin-top: 40px;
margin-bottom: 16px;
}
.gGyJznRDLPON {
margin-top: 35px;
display: flex;
align-items: center;
justify-content: center;
gap: 30px;
width: auto;
}
.gGyJznRDLPON .bpOYVwhfgLBF:first-child:first-child {
width: 48px;
}
.vPiweXPbrqOn {
text-align:center;
color: var(--DNIPFElhWYGp);
}

.vLREpBwOseUd {
padding: 30px 0;
}
.CpxPUXAElBhl {
display: flex;
gap: 28px;
justify-content: center;
flex-wrap: wrap;
}

.EplfYVrcEFJC {
display: flex;
align-items: center;
background: var(--DNIPFElhWYGp);
border-radius: 12px;
padding: 7px 22px;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
font-family: Inter, sans-serif;
font-size: 18px;
color: var(--ryyPMgIBVzao);
font-weight: 500;
text-decoration: none;
border: 2px solid transparent;
transition: border 0.18s, color 0.18s, background 0.18s;
}


.EplfYVrcEFJC:hover,
.EplfYVrcEFJC.is-active {
color: var(--DNIPFElhWYGp);
background: var(--CyXaAlRMbgco);
}

.CpxPUXAElBhl {
display: flex;
margin-top: 20px;
}

.yrHutTFNgtDj {
position: relative;
display: inline-block;
margin-top: 10px;
}

.QoFctQWLJvTA {
background: var(--GbrQFeJjVlag);
color: var(--DNIPFElhWYGp);
font-weight: 600;
border: 2px solid var(--DNIPFElhWYGp);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.SYDHDurklfoV {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#CprBRpHyvmDM:checked + .QoFctQWLJvTA .SYDHDurklfoV {
transform: rotate(180deg);
}

.VxDwiuwiBLHG {
display: none;
position: absolute;
min-width: 145px;
background: var(--DNIPFElhWYGp);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
z-index: 99;
padding: 6px 0;
}
.CSFffKEbgNcw{
left: 0;
bottom: 110%;
}
.TsdqfNrRGUKe{
right: 0;
top: 110%;
}
#CprBRpHyvmDM:checked ~ .VxDwiuwiBLHG {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.VxDwiuwiBLHG .EplfYVrcEFJC {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--ryyPMgIBVzao);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.VxDwiuwiBLHG .EplfYVrcEFJC:hover {
background: var(--CyXaAlRMbgco);
}
.VxDwiuwiBLHG .EplfYVrcEFJC.is-active {
font-weight: 600;
background: var(--CyXaAlRMbgco);
border-radius: 8px;
}


.qBNaDGXOCvsk {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--WrEAzKbjiOSf);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.qBNaDGXOCvsk:hover {
opacity: 1;
}

.qBNaDGXOCvsk::after,
.qBNaDGXOCvsk::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--DNIPFElhWYGp);
}

.qBNaDGXOCvsk::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.qBNaDGXOCvsk::before {
transform: translate(-88%, -50%) rotate(-40deg);
}


.MrUBRmpAuWEd {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.keNKPOCYASko {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.FBVSVFQYvKfG {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.ayRArQWLNnsz {
display: flex;
align-items: center;
}

.xfnhsVMOYvTd {
color: var(--DNIPFElhWYGp);
text-decoration: none;
transition: color .2s;
}

.xfnhsVMOYvTd:hover {
text-decoration: underline;
color: var(--CyXaAlRMbgco);
}

.xfnhsVMOYvTd[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.DuQlXkVXAWry {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}
.dNRPQZbfXZFy {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.mIMNgkosYGqD {
background-color: var(--WrEAzKbjiOSf);
color: var(--DNIPFElhWYGp);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.mIMNgkosYGqD:hover {
background-color: var(--CyXaAlRMbgco);
color: var(--DNIPFElhWYGp);
}

.IXaKotBLjCgH {
font-weight: 400;
}

.IXaKotBLjCgH a {
font-weight: 400;
}

.xdAZDTzHuZEo {
margin-top: 30px;
background-color: var(--AmfHiJqPuhkp);
width: 100%;
border: 1px solid var(--WRaNEpfjOTnn);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.VkLLRlYCjGkn {
display: flex;
justify-content: space-between;
align-items: center;
}

.OVoLUeMaWxpN {
display: flex;
align-items: center;
}

.OVoLUeMaWxpN:nth-child(1) {
width: 30%;
}

.OVoLUeMaWxpN:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--WRaNEpfjOTnn);
border-left: 1px solid var(--WRaNEpfjOTnn);
height: 100px;
}

.OVoLUeMaWxpN:nth-child(3) {
width: 20%;
justify-content: center;
}
.OVoLUeMaWxpN strong{
font-size: 18px;
}

.sJKiogkrInDe {
width: 150px;
}

.sJKiogkrInDe img{
border-radius: 16px;
}

.sSZjnpvALyBW {
margin-left: 24px;
}

.rvKoHusSqLSu {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--WRaNEpfjOTnn);
border-radius: 15px;
width: 130px;
}

.StzmPmeHhySO {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--WrEAzKbjiOSf);
color: var(--DNIPFElhWYGp);
transition: background-color 0.7s ease;
}

.StzmPmeHhySO:hover {
background-color: var(--CyXaAlRMbgco);
color: var(--DNIPFElhWYGp);
}



table {
width: 100%;
border: 1px solid var(--ryyPMgIBVzao);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
background-color: var(--TkdkSmEeGkil);
color: var(--MdcQOkdwWoFv);
max-width: 100%;
}


td {
border: 1px solid var(--ryyPMgIBVzao);
border-radius: 6px;
padding: 10px;
color: var(--MdcQOkdwWoFv);
white-space: normal;
}

table thead {
background-color: var(--DNIPFElhWYGp);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--ryyPMgIBVzao);
}

table thead th:first-child {
border-radius: 16px 0 0 0;
color: var(--ryyPMgIBVzao);
}

table thead th:last-child {
border-radius: 0 16px 0 0;
color: var(--ryyPMgIBVzao);
}

table tbody tr:first-child th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--ryyPMgIBVzao);
background-color: var(--DNIPFElhWYGp);
}

table tbody tr:first-child th:first-child {
border-radius: 16px 0 0 0;
}

table tbody tr:first-child th:last-child {
border-radius: 0 16px 0 0;
}


table tbody tr {
border-bottom: 1px solid var(--ryyPMgIBVzao);
background-color: var(--GbrQFeJjVlag);
}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;
color: var(--DNIPFElhWYGp);
}

@media(max-width: 1200px){
.lkOleOqZmJyx,
.ntXiKMFHrsJP,
.LmLlcsANjcoM ul,
.WEqBMauPtwsj{
padding: 0 30px;
}

.mtSATGWWgAJi a{
font-size: 16px;
}
.vLREpBwOseUd{
padding: 30px 15px;
text-align: center;
padding-bottom:70px;
}
.WEqBMauPtwsj {
flex-direction: column;
}

.qBNaDGXOCvsk {
bottom: 75px;
}

}

@media(max-width: 992px){
.lkOleOqZmJyx {
gap: 10px;
align-items: center;
justify-content: space-between;
}

.HGVarUpzAMGQ {
width: 50px;
}
.OVoLUeMaWxpN:nth-child(1),
.OVoLUeMaWxpN:nth-child(2),
.OVoLUeMaWxpN:nth-child(3){
width: 33%;
}

.mtSATGWWgAJi:nth-last-child(2) {
margin-left: 0;
}

.yLiofmrbYxMD{
text-align: center;
padding: 0 10px;
}
.sSZjnpvALyBW {
margin-left: 10px;
}
}

@media(max-width: 768px){
.lkOleOqZmJyx,
.ntXiKMFHrsJP,
.LmLlcsANjcoM ul,
.WEqBMauPtwsj{
padding: 0 15px;
}
.EOgfGWBRMklc{
position: fixed;
z-index: 1;
bottom: 0;
left: 0;
height:70px;
font-weight: 600;
font-size: 16px;
width:100%;
gap:15px;
padding-left: 20px;
padding-right: 20px;
justify-content: center;
background-color: var(--GbrQFeJjVlag);
border-top: 1px solid var(--WRaNEpfjOTnn);
}
.EOgfGWBRMklc a:first-child{
border: 1px solid var(--AmfHiJqPuhkp);
}

.mTYEywgeMjyU {
display: block;
color: var(--DNIPFElhWYGp);
position: absolute;
top: 10px;
right: 0;
}

#BHRktGwlAUyT {
display: none;
}

#BHRktGwlAUyT.active {
display: block;
position: absolute;
z-index: 9999;
background-color: var( --GbrQFeJjVlag);
top: 80px;
left: 0;
padding-bottom: 20px;
margin: 0;
}
.mtSATGWWgAJi a{
font-size: 16px;
}

.DvsqKxfqgzEu{
flex-direction:column;
gap:0;
}
.wKFRaZiSlaBd{
margin-top:20px;
}
.mLqgXEPfYGGU {
font-size: 26px;
width: 70%;
left: 50%;
height: unset;
}

.kxRjdbIeGbwz {
padding: 10px 25px;
font-size: 28px;
font-weight: bold;
}

.LmLlcsANjcoM ul {
display: flex;
flex-direction: column;
gap: 10px;
padding: 15px;
}
.BWRtFNobyUGR {
width: 100%;
}
.gGyJznRDLPON {
justify-content: center;
flex-wrap: wrap;
gap: 15px;
}

.VkLLRlYCjGkn{
flex-direction: column;
gap: 30px;
}
.OVoLUeMaWxpN:nth-child(1){
width: 100%;
justify-content: center;
}
.OVoLUeMaWxpN:nth-child(2){
width: 50%;
border: none;
}
.OVoLUeMaWxpN:nth-child(3) {
width: 50%;
}
.dNRPQZbfXZFy{
padding: 0;
}

.woZIRTQcedbB,
.WXqIZMOkLBzN {
display: grid;
grid-template-columns: repeat(2, 1fr);
gap: 36px;
max-width: 560px;
margin-inline: auto;
}
.MVLougdJlXnd,
.sbYItlqsoNEp {
display: contents;
}
.WXqIZMOkLBzN .sbYItlqsoNEp:last-child .anJagkZtDXKj:last-child {
grid-column: 1 / -1;
justify-self: center;
width: calc(50% - 18px);
}
}

@media(max-width: 576px){

.HGVarUpzAMGQ {
width: 50px;
margin-left: 5px;
}

.EOgfGWBRMklc {
margin: 0 auto;
}
.mLqgXEPfYGGU {
font-size: 20px;
width: 100%;
}

.kxRjdbIeGbwz {
font-size: 20px;
}
.NfExgSTzPcbY {
min-width:250px;
}
.NfExgSTzPcbY a{
font-size: 18px;
}
}

@media(max-width: 480px){
.woZIRTQcedbB,
.WXqIZMOkLBzN {
gap: 20px;
}
.WXqIZMOkLBzN .sbYItlqsoNEp:last-child .anJagkZtDXKj:last-child {
width: calc(50% - 10px);
}
.OVoLUeMaWxpN:nth-child(1) {
flex-direction: column;
}

.OVoLUeMaWxpN:nth-child(2),
.OVoLUeMaWxpN:nth-child(3) {
width: 100%;
}
.sSZjnpvALyBW {
margin-left: 0px;
}

.StzmPmeHhySO{
padding: 10px 20px;
}
table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
.qBNaDGXOCvsk {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.qBNaDGXOCvsk::after, .btn-up::before {
width: 14px;
}
.sJKiogkrInDe {
width: 100px;
}
.yLiofmrbYxMD{
font-size: 14px;
}

table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}

.dNRPQZbfXZFy {
flex-direction: column;
margin: 20px 0 20px 0;
}
.IXaKotBLjCgH{
margin-top: 15px;
}
}

@media (max-width: 360px) {
.qyKnoNuaLPSV{
font-size:16px;
}
}


.mtSATGWWgAJi {
position: relative;
}

.mXvDxhToeWxi {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}

.jgOgWXVUfZuj {
display: none;
position: absolute;
top: 100%;
left: 0;
background: var(--GbrQFeJjVlag);
border: 1px solid var(--TkdkSmEeGkil);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.mtSATGWWgAJi:hover > .jgOgWXVUfZuj {
display: block;
}

.CcXiIFPmQtdy {
margin: 0;
}

.QvasJyKkOzxP {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.QvasJyKkOzxP:hover {
background: rgba(0,0,0,0.05);
}



/*popup*/
.ojbMZPjZGLrc {
background: var(--yWnxRCPFfxBA);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.HLaZdoPIAKxR {
display: flex;
}
.MydgfZwLSsbf {
margin-left: 15px;
}
.vPoLQXVRLfwZ {
width: 130px;
height: 100%;
border-radius: 16px;
}
.irXKAYXZtDAQ {
font-size: 24px;
font-weight: 600;
}
.ZbWcdUhrgqGN {
margin-top: 10px;
color: var(--ryyPMgIBVzao);
}
.ztDbgBlBbMGK {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--WrEAzKbjiOSf);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--DNIPFElhWYGp);
}
.ztDbgBlBbMGK:hover{
background: var(--CyXaAlRMbgco);
transition: all 0.7s ease-in-out;
color: var(--DNIPFElhWYGp);
}
.ZXoetWBixxpm {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.ncCvYnvaGXIx {
position: relative;
}
.ncCvYnvaGXIx::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.ncCvYnvaGXIx::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.ERxEpTRrLJJz {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
background-color: var(--ovREvIgDfWQI);
}
@media(max-width: 576px){
.ojbMZPjZGLrc{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.vPoLQXVRLfwZ {
width: 70px;
}
.ZbWcdUhrgqGN {
margin-right: 15px;
}
.ztDbgBlBbMGK{
width: 220px;
}
}
@media(max-width: 480px){

.HLaZdoPIAKxR {
display: flex;
flex-direction: column;
align-items: center;
}
.ztDbgBlBbMGK {
width: 200px;
margin-top: 0;
height: 40px;
}
.ZbWcdUhrgqGN {
margin-right: 0;
text-align: center;
}
.MydgfZwLSsbf {
margin-left: 0;
}
}
